Bug 1284716 - [Docs] [Providers] Review the Managing Providers Guide
[Docs] [Providers] Review the Managing Providers Guide
Status: CLOSED CURRENTRELEASE
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation (Show other bugs)
5.5.0
Unspecified Unspecified
high Severity medium
: GA
: 5.5.0
Assigned To: Suyog Sainkar
Dayle Parker
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-23 19:27 EST by Andrew Dahms
Modified: 2015-12-08 05:00 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 05:00:47 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Dahms 2015-11-23 19:27:00 EST
The Managing Providers guide must be reviewed to address the following items:

* Remove 'Result:' from result blocks.
* Ensure all buttons and GUI labels are marked up using btn:[Button Name] and
  [label]#GUI Label Text#
* Update provider options to match the new UI
Comment 2 Andrew Dahms 2015-11-30 04:41:25 EST
Assigning Dayle as the QA contact.

Dayle - would you be able to take a look at the changes for this bug?
Comment 3 Dayle Parker 2015-12-01 02:15:13 EST
All fixes complete and changes are merged in Gitlab.

- all "Result" headers are gone now
- Buttons are all marked up correctly.
- Screenshots are all updated
Comment 4 Andrew Dahms 2015-12-08 05:00:47 EST
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.